Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159092 - blender is relativly outdated please update to the new upstream release
Summary: blender is relativly outdated please update to the new upstream release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-29 09:15 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-08 08:52:12 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-29 09:15:08 UTC
Description of problem:
please provide a recent release of the blender 3d modelling software to sync
with upstream fixes and enhancements.

Version-Release number of selected component (if applicable):
blender-2.35-1

How reproducible:
always

Steps to Reproduce:
1. install blender
2. enjoy lots of glitches already fixed in a stable upstream release
3. repeat
  
Actual results:
needs a version update

Expected results:
new upstream version

Additional info:

Comment 1 Toshio Kuratomi 2005-06-07 01:22:59 UTC
blender-2.37-2 has been built for FC-4.  It's currently here:
  http://extras64.linux.duke.edu/needsign/4/blender/2.37-2/
and will show up in the FC4 repository after being signed.

blender-2.37-1.fc3.1 has been built for FC-3.  It's currently here:
  http://extras64.linux.duke.edu/needsign/3/blender/2.37-1.fc3.1/
and will show up in the FC3 repository after being signed.

If you'd like to test these packages for any regressions and report bugs to
bugzilla or blender's upstream bug tracker that would be appreciated. 

Philip, as this package is upated, this bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.